.comm{
  display:flex;
  align-items: center;
  justify-content:space-between;
}
#top_nav{
  width: 100%;
  height: 108px;
  background: #000000;
}
.nav_logo{
  width: 130px;
  height: 36px;
  margin-left: 150px;
}
/* .nav_logo img{
  width: 100%;
} */
.navTitle{
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #fff;
  margin-right: 150px;
}
.navTitle a{
  margin-right: 40px;
  color: #fff;
}
.navTitle a:hover{
  text-decoration: underline;
  text-underline-position: unset;
  text-underline-offset: 25px;
  color: #52AF7C;
}
.active{
  text-decoration: underline;
  text-underline-position: unset;
  text-underline-offset: 25px;
  color: #52AF7C !important;
}

.footer{
  width: 100%;
  height: 263px;
  background: #000000;
  padding-bottom: 23px;
}
.footer_box{
  margin:0 150px;
  padding-top: 60px;
 
}
.line{
  margin-top: 40px;
  margin-bottom: 23px;
}
.line hr{
  border:1px solid #808080;
  
}
.b_wrod{
  text-align: center;
  font-size: 15px;
  font-family: Microsoft YaHei;
  font-weight: 300;
  color: #FFFFFF;
}
.mes{
  font-size: 17px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #FFFFFF;
}
.mes p{
  margin-bottom: 18px;
}
.mes p:nth-child(3){
  margin-bottom: 0
}
.codess{
  margin-right: 37px;
  width: 96px;
  height: 96px;
}
.footer_logo{
  width: 261px;
  height: 72px;
}

/* 手机端nav */
.mobile_nav_logo{
  width: 2rem;
  height: .73rem;
  margin-left: 50px;
}
.menu{
  margin-right: 50px;
  height: .5rem;
  position: absolute;
  right: 50px;
  top: 30px;
  width: .5rem;
}

#mobile_nav{
  width: 10rem;
  height: 1.2rem;
  background: #000000;
  position: relative;
  display: none;
}
.mobile_comm{
 /* display:flex; */
  /*  align-items: center;
  justify-content:space-between; */
  padding-top: 20px;
}

#nav_menu{
  display: none;
  font-size: 0.32rem;
  background: #EFEFEF;
  text-align: center;
  z-index: 999;
  position: fixed;
  width: -webkit-fill-available;
  top: 1.23rem;
  min-height: -webkit-fill-available;
}
#nav_menu div{
  margin: 0 30px;
  height: 1.1rem;
  border-bottom: 1px solid #808080;
  line-height: 1.1rem;
}
a{
  color: #000;
}
img{
  width: 100%;
  height: 100%;
}
#clickImg img:nth-child(1){
  display: none;
}
